[torquedev] [Bug 70] libcap-devel and pam-devel apparently required to build TORQUE 2.5 beta

bugzilla-daemon at supercluster.org bugzilla-daemon at supercluster.org
Fri Nov 19 13:00:21 MST 2010


http://www.clusterresources.com/bugzilla/show_bug.cgi?id=70

Ken Nielson <knielson at adaptivecomputing.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |knielson at adaptivecomputing.
                   |                            |com

--- Comment #9 from Ken Nielson <knielson at adaptivecomputing.com> 2010-11-19 13:00:21 MST ---
Did this work get checked into the build?

-- 
Configure bugmail: http://www.clusterresources.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the torquedev mailing list